## php-yac 0.9.2

=== debian/changelog ===
php-yac (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2
  * Upload to unstable
  * Convert package to pkg-php-tools as it now has official PECL release

 -- Ondřej Surý <ondrej@debian.org>  Thu, 23 Oct 2014 11:15:26 +0200

php-yac (0~git1+c84a6256-2) experimental; urgency=low

  * Remove the extra phpapi magic, dh_php5 takes care of it now. (Closes: #717955)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 30 Jul 2013 17:59:33 +0200

php-yac (0~git1+c84a6256-1) experimental; urgency=low

  * Change license tag from MIT to Expat
  * New upstream version 0~git1+c84a6256
  * Update package to use dh_php5 and dh_phppear

 -- Ondřej Surý <ondrej@debian.org>  Mon, 22 Jul 2013 11:56:08 +0200

php-yac (0~git0+aa5da61c-1) experimental; urgency=low

  * Initial release (Closes: #708329).

 -- Ondřej Surý <ondrej@debian.org>  Wed, 05 Jun 2013 09:09:02 +0200
