=== debian/control ===
Source: php-yac
Section: php
Priority: optional
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
	       php5-dev (>= 5.5),
	       php5-cli,
	       dh-php5,
	       pkg-php-tools (>= 1.9~),
	       libpcre3-dev
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-yac.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-php/php-yac.git
Homepage: http://pecl.php.net/package/yac

Package: php5-yac
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}
Conflicts: php5-user-cache, php5-xcache, php-apc, php5-apcu
Replaces: php5-user-cache
Provides: php5-user-cache
Description: YAC (Yet Another Cache) for PHP 5
 The Yet Another Cache (YAC) is a shared memory user data cache for
 PHP, which provides framework for caching user variables locally.
 This framework completes the missing parts of the Zend OpCache that
 was introduced in PHP 5.5.
