=== debian/watch ===
version=3
http://pecl.php.net/package/yac \
  /get/yac-([\d\.p?]*).tgz  debian  uupdate
