## php-yac 2.0.0%2B0.9.2

=== debian/changelog ===
php-yac (2.0.0+0.9.2-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0+0.9.2
  * Update packaging to PHP 7.0 standard

 -- Ondřej Surý <ondrej@debian.org>  Tue, 01 Mar 2016 16:17:15 +0100
