## php-yac 2.0.0+0.9.2

=== debian/control ===
Source: php-yac
Section: php
Priority: optional
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
	       php-all-dev,
	       dh-php (>= 0.7~),
	       libpcre3-dev
Standards-Version: 3.9.7
Vcs-Git: git://anonscm.debian.org/pkg-php/php-yac.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-php/php-yac.git
Homepage: http://pecl.php.net/package/yac

Package: php-yac
Architecture: any
Depends: ${shlibs:Depends}, ${php:Depends}, ${misc:Depends}
Conflicts: php-user-cache, php-xcache, php-apcu
Replaces: php-user-cache
Provides: php-user-cache
Description: YAC (Yet Another Cache) for PHP
 The Yet Another Cache (YAC) is a shared memory user data cache for
 PHP, which provides framework for caching user variables locally.
 This framework completes the missing parts of the Zend OpCache.
