## php-yac 2.0.0+0.9.2+

=== debian/changelog ===
php-yac (2.0.0+0.9.2+-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:21:05 +0200

php-yac (2.0.0+0.9.2+-1) unstable; urgency=medium

  * Imported Upstream version 2.0.0+0.9.2+
  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 16:46:48 +0200
