## php-yac 2.0.1+0.9.2

=== debian/changelog ===
php-yac (2.0.1+0.9.2-1build2) bionic; urgency=medium

  * No-change rebuild for PHP7.2. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Feb 2018 20:44:57 -0800

php-yac (2.0.1+0.9.2-1build1) artful; urgency=medium

  * No-change rebuild for PHP7.1. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 01 May 2017 15:59:12 -0700

php-yac (2.0.1+0.9.2-1) unstable; urgency=medium

  * Imported Upstream version 2.0.1+0.9.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 07 Nov 2016 10:07:32 +0100
