=== debian/control ===
Source: php-yac
Section: php
Priority: optional
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.12~),
               libpcre3-dev,
               php-all-dev
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-php/php-yac.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-php/php-yac.git
Homepage: http://pecl.php.net/package/yac

Package: php-yac
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Conflicts: php-apcu,
           php-user-cache,
           php-xcache
Replaces: php-user-cache
Provides: ${php:Provides}
Description: YAC (Yet Another Cache) for PHP
 The Yet Another Cache (YAC) is a shared memory user data cache for
 PHP, which provides framework for caching user variables locally.
 This framework completes the missing parts of the Zend OpCache.
