## php-yac 2.0.2%2B0.9.2

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: php-yac
 Section: php
 Priority: optional
-Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.12~),
+               dh-php (>= 0.33~),
                libpcre3-dev,
                php-all-dev
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-php/php-yac.git
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-php/php-yac.git
+Vcs-Git: https://salsa.debian.org/php-team/pecl/php-yac.git
+Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-yac
 Homepage: http://pecl.php.net/package/yac
 
 Package: php-yac
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
