## php-yac 2.0.2+0.9.2

=== debian/changelog ===
php-yac (2.0.2+0.9.2-4build1) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Wed, 07 Aug 2019 23:35:49 +0000

php-yac (2.0.2+0.9.2-4) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 12:19:03 +0000

php-yac (2.0.2+0.9.2-3) unstable; urgency=medium

  * Add patch for PHP 7.3 (Courtesy of Remi Collet)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 03 Oct 2018 07:44:50 +0000

php-yac (2.0.2+0.9.2-2) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899932)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:40:49 +0000

php-yac (2.0.2+0.9.2-1) unstable; urgency=medium

  * New upstream version 2.0.2+0.9.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 31 Jul 2017 19:21:21 +0200
