=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-yac
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-php (>= 0.33~),
@@ -14,7 +15,6 @@
 
 Package: php-yac
 Architecture: any
-Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
