## php-yac 2.0.4+0.9.2

=== debian/changelog ===
php-yac (2.0.4+0.9.2-1+0~20200321.11+debian8~1.gbp659f71) unstable; urgency=medium

  ** SNAPSHOT build @659f719ab6ff651b3ecc1ed2d191f8b2bc9f6e9f **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Sat, 21 Mar 2020 18:19:13 +0100

php-yac (2.0.4+0.9.2-1) unstable; urgency=medium

  * New upstream version 2.0.4+0.9.2

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Mar 2020 11:24:36 +0100

php-yac (2.0.3+0.9.2-1) unstable; urgency=medium

  * New upstream version 2.0.3+0.9.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 09:23:33 +0100

php-yac (2.0.2+0.9.2-6) unstable; urgency=medium

  * Don't fail on failed tests

 -- Ondřej Surý <ondrej@debian.org>  Tue, 25 Feb 2020 09:19:49 +0100

php-yac (2.0.2+0.9.2-5) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:23:28 +0200
