## php-yac 2.2.1+0.9.2

=== debian/changelog ===
php-yac (2.2.1+0.9.2-1) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * New upstream version 2.2.1+0.9.2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 07 Jul 2020 11:10:01 +0200
