=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: php-yac
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160709~),
                dh-php (>= 0.33~),
                libpcre3-dev,
                php-all-dev
@@ -15,6 +14,7 @@
 
 Package: php-yac
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
