## php-yac 2.3.0%2B0.9.2

=== debian/changelog ===
php-yac (2.3.0+0.9.2-2) unstable; urgency=medium

  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:39 +0100

php-yac (2.3.0+0.9.2-1) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * New upstream version 2.3.0+0.9.2
   + Introduces native PHP 8.0 support

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jan 2021 12:13:35 +0100

php-yac (2.2.1+0.9.2-3) unstable; urgency=medium

  * Fix a typo ${pecl:Depends} was in the Provides: line

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 13:43:56 +0200

php-yac (2.2.1+0.9.2-2) unstable; urgency=medium

  * Add upstream patch for PHP 8.0 compatibility (Courtesy of Remi Collet)
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Oct 2020 12:35:21 +0200
