## php-yac 2.3.0+0.9.2

=== debian/changelog ===
php-yac (2.3.0+0.9.2-2build2) impish; urgency=medium

  * No change rebuild for PHP 8.0

 -- Bryce Harrington <bryce@canonical.com>  Fri, 14 May 2021 23:34:31 +0000

php-yac (2.3.0+0.9.2-2build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 17:03:42 +0000
