=== debian/control ===
Source: php-yac
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php,
               libpcre3-dev,
               php-all-dev
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-yac.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-yac
Homepage: http://pecl.php.net/package/yac

Package: php-yac
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Conflicts: php-apcu,
           php-xcache
Provides: ${pecl:Provides},
          ${php:Provides}
Replaces: ${pecl:Replaces}
Breaks: ${pecl:Breaks}
Suggests: ${pecl:Suggests}
Description: YAC (Yet Another Cache) for PHP
 The Yet Another Cache (YAC) is a shared memory user data cache for
 PHP, which provides framework for caching user variables locally.
 This framework completes the missing parts of the Zend OpCache.
