## php-yac 2.3.1+0.9.2

=== debian/changelog ===
php-yac (2.3.1+0.9.2-5ubuntu1) noble; urgency=medium

  * d/control*: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 18:11:07 -0300

php-yac (2.3.1+0.9.2-5build1) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 16:04:47 -0300

php-yac (2.3.1+0.9.2-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:17:29 +0100

php-yac (2.3.1+0.9.2-4) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:37 +0100

php-yac (2.3.1+0.9.2-3) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:10:02 +0100

php-yac (2.3.1+0.9.2-1) unstable; urgency=medium

  * New upstream version 2.3.1+0.9.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 31 Dec 2021 09:49:46 +0100

php-yac (2.3.0+0.9.2-8) unstable; urgency=medium

  * Remove unused libpcre3-dev Build-Dependency (Closes: #999994)
  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:10 +0100

php-yac (2.3.0+0.9.2-7) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:10 +0100

php-yac (2.3.0+0.9.2-6) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:24 +0100

php-yac (2.3.0+0.9.2-5) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:54 +0100

php-yac (2.3.0+0.9.2-4) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:33 +0100

php-yac (2.3.0+0.9.2-3) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:12 +0100
