=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-yac
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
                dh-php (>= 4~),
@@ -10,7 +11,6 @@
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-yac.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-yac
 Homepage: http://pecl.php.net/package/yac
-
 
 Package: php-yac
 Architecture: any
@@ -30,6 +30,8 @@
  The Yet Another Cache (YAC) is a shared memory user data cache for
  PHP, which provides framework for caching user variables locally.
  This framework completes the missing parts of the Zend OpCache.
+ .
+ This is empty package that depends on default PHP version.
 
 Package: php-yac-all-dev
 Architecture: all
@@ -49,8 +51,10 @@
  The Yet Another Cache (YAC) is a shared memory user data cache for
  PHP, which provides framework for caching user variables locally.
  This framework completes the missing parts of the Zend OpCache.
+ .
+ This is empty package that depends on all PHP versions.
 
-Package: php8.1-yac
+Package: php8.3-yac
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
