=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: php-yac
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php (>= 4~),
-               php-all-dev
+               dh-php (>= 5.5~),
+               php-all-dev (>= 2:95~)
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-yac.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-yac
 Homepage: http://pecl.php.net/package/yac
 
 Package: php-yac
-Architecture: any
+Architecture: all
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${pecl:Depends},
@@ -54,7 +53,7 @@
  .
  This is empty package that depends on all PHP versions.
 
-Package: php8.3-yac
+Package: php8.4-yac
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
